mutation SendMessage($input: MessageInput!) {
	sendMessage(input: $input) {
		id
		body
		isSystemMessage
		attachments
		metadata
		createdAt
		updatedAt
		canDelete
		sender {
			teamProfile {
				id
				fullName
			}
			customerProfile {
				id
				fullName
			}
		}
		replyTo {
			id
			body
		}
	}
}
